<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_msg_receive"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#A6A6A6"
        android:textSize="12sp"
        tools:text="老师目前没有开通倾诉服务 " />

    <TextView
        android:id="@+id/tv_click_msg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_toRightOf="@+id/tv_msg_receive"
        android:textColor="@color/platform_main_theme"
        android:textSize="12sp"
        tools:text="邀请开通" />

</RelativeLayout>